{
  "navigationBarBackgroundColor": "#AFDBF6",
  "navigationBarTextStyle": "black",
  "backgroundColor": "#dddddd",
  "usingComponents": {
    "activity": "/components/activity/index",
    "safetyTip": "/components/safetytip/tips",
    "downTimer": "/components/activity/downTimer",
    "chat": "/components/activity/chat",
    "tabbar": "/components/tabbarComponent/tabbar"
  }
}